.w700 { font-weight: 700; }
.w701 { font-weight: 701; }
.w702 { font-weight: 702; }
.w703 { font-weight: 703; }
.w704 { font-weight: 704; }
.w705 { font-weight: 705; }
.w706 { font-weight: 706; }
.w707 { font-weight: 707; }
.italic { font-style: italic; }

.Calavera { font-family: 'Calavera'; }

@font-face {
	font-family:'Calavera';
	src: 	url('https://cocijotype.com/media/pages/typefaces/calavera/fonts/f8b645f7be-1770575345/calavera-pattern.woff') format('woff')
;	font-style: normal;
	font-weight: 700;
}
@font-face {
	font-family:'Calavera';
	src: 	url('https://cocijotype.com/media/pages/typefaces/calavera/fonts/c34d2560e5-1770575345/calavera-one.woff') format('woff')
;	font-style: normal;
	font-weight: 701;
}
@font-face {
	font-family:'Calavera';
	src: 	url('https://cocijotype.com/media/pages/typefaces/calavera/fonts/0633f00efd-1770575345/calavera-two.woff') format('woff')
;	font-style: normal;
	font-weight: 702;
}
@font-face {
	font-family:'Calavera';
	src: 	url('https://cocijotype.com/media/pages/typefaces/calavera/fonts/9792feef3e-1770575345/calavera-three.woff') format('woff')
;	font-style: normal;
	font-weight: 703;
}
@font-face {
	font-family:'Calavera';
	src: 	url('https://cocijotype.com/media/pages/typefaces/calavera/fonts/152701f3ff-1770575346/calavera-four.woff') format('woff')
;	font-style: normal;
	font-weight: 704;
}
@font-face {
	font-family:'Calavera';
	src: 	url('https://cocijotype.com/media/pages/typefaces/calavera/fonts/fb1ffb64bc-1770575345/calavera-five.woff') format('woff')
;	font-style: normal;
	font-weight: 705;
}
@font-face {
	font-family:'Calavera';
	src: 	url('https://cocijotype.com/media/pages/typefaces/calavera/fonts/c0ea74aceb-1770575345/calavera-flaca.woff') format('woff')
;	font-style: normal;
	font-weight: 706;
}
@font-face {
	font-family:'Calavera';
	src: 	url('https://cocijotype.com/media/pages/typefaces/calavera/fonts/96c0561239-1770575345/calavera-fina.woff') format('woff')
;	font-style: normal;
	font-weight: 707;
}
